Support » Plugins and Hacks » [Resolved] 1.6.2 broken in 3.5x

[Resolved] 1.6.2 broken in 3.5x

  • depreciated tags since w2.0. Displays at top of admin and in settings submenu.

    Notice: has_cap was called with an argument that is deprecated since version 2.0! Usage of user levels by plugins and themes is deprecated. Use roles and capabilities instead. in /var/www/braun/html/wp-includes/functions.php on line 2923

    On plugins settings page you see this error:
    Notice: Undefined index: hiddenconfirm in /var/www/braun/html/wp-content/plugins/simple-social-buttons/ssb-admin.php on line 17


Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘[Resolved] 1.6.2 broken in 3.5x’ is closed to new replies.